caption: Configure the list of enterprise login URLs where password protection service
  should capture salted hashes of passwords.
desc: |-
  Setting the policy sets the list of enterprise login URLs (HTTP and HTTPS protocols only). Password protection service will capture salted hashes of passwords on these URLs and use them for password reuse detection. For <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> to correctly capture password salted hashes, ensure your sign-in pages follow these guidelines ( https://www.chromium.org/developers/design-documents/create-amazing-password-forms ).

  Turning this setting off or leaving it unset means the password protection service only captures the password salted hashes on https://accounts.google.com.

  On <ph name="MS_WIN_NAME">Microsoft® Windows®</ph>, this policy is only available on instances that are joined to a <ph name="MS_AD_NAME">Microsoft® Active Directory®</ph> domain, joined to <ph name="MS_AAD_NAME">Microsoft® Azure® Active Directory®</ph> or enrolled in <ph name="CHROME_BROWSER_CLOUD_MANAGEMENT_NAME">Chrome Browser Cloud Management</ph>.

  On <ph name="MAC_OS_NAME">macOS</ph>, this policy is only available on instances that are managed via MDM, joined to a domain via MCX or enrolled in <ph name="CHROME_BROWSER_CLOUD_MANAGEMENT_NAME">Chrome Browser Cloud Management</ph>.
example_value:
- https://mydomain.com/login.html
- https://login.mydomain.com
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
owners:
- nwokedi@chromium.org
- nparker@chromium.org
schema:
  items:
    type: string
  type: array
supported_on:
- chrome.*:69-
- chrome_os:69-
tags: []
type: list
